/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * chaparral-pro:
 *   - http://typekit.com/eulas/00000000000000003b9aee52
 *   - http://typekit.com/eulas/00000000000000003b9aee4f
 * trade-gothic-next:
 *   - http://typekit.com/eulas/00000000000000007735ba3f
 *   - http://typekit.com/eulas/00000000000000007735ba73
 *   - http://typekit.com/eulas/00000000000000007735ba55
 *   - http://typekit.com/eulas/00000000000000007735ba66
 *
 * © 2009-2023 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2023-10-19 06:53:14 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=cfp1shq&ht=tk&f=6907.6911.39680.39685.39686.39687&a=91237013&app=typekit&e=css");

@font-face {
font-family:"chaparral-pro";
src:url("https://use.typekit.net/af/20a4c3/00000000000000003b9aee52/27/l?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/20a4c3/00000000000000003b9aee52/27/d?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/20a4c3/00000000000000003b9aee52/27/a?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n7&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"chaparral-pro";
src:url("https://use.typekit.net/af/17d530/00000000000000003b9aee4f/27/l?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n6&v=3") format("woff2"),url("https://use.typekit.net/af/17d530/00000000000000003b9aee4f/27/d?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n6&v=3") format("woff"),url("https://use.typekit.net/af/17d530/00000000000000003b9aee4f/27/a?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n6&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"trade-gothic-next";
src:url("https://use.typekit.net/af/e7065f/00000000000000007735ba3f/30/l?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/e7065f/00000000000000007735ba3f/30/d?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/e7065f/00000000000000007735ba3f/30/a?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n7&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"trade-gothic-next";
src:url("https://use.typekit.net/af/a3a085/00000000000000007735ba73/30/l?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/a3a085/00000000000000007735ba73/30/d?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/a3a085/00000000000000007735ba73/30/a?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n3&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"trade-gothic-next";
src:url("https://use.typekit.net/af/fc1070/00000000000000007735ba55/30/l?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=i3&v=3") format("woff2"),url("https://use.typekit.net/af/fc1070/00000000000000007735ba55/30/d?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=i3&v=3") format("woff"),url("https://use.typekit.net/af/fc1070/00000000000000007735ba55/30/a?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=i3&v=3") format("opentype");
font-display:swap;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"trade-gothic-next";
src:url("https://use.typekit.net/af/a741c0/00000000000000007735ba66/30/l?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/a741c0/00000000000000007735ba66/30/d?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/a741c0/00000000000000007735ba66/30/a?primer=5ac0650e184fe58724b9428b7c292892e14d2558d1068038705b6e6cbd46ca4f&fvd=n4&v=3") format("opentype");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-chaparral-pro { font-family: "chaparral-pro",serif; }
.tk-trade-gothic-next { font-family: "trade-gothic-next",sans-serif; }
